Subject: Re: Gallery Article: Two FISHBEDS
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Sun, 16 May 2004 22:35:36 -0700

Hi Charles,
Thanks for sending in your MiG-21 article.  I'll e-mail you when your
article goes on ARC....currently articles are taking about 3 weeks from the
time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Charles P. Kalina" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 29, 2004 5:12 AM
Subject: Gallery Article: Two FISHBEDS

> Steve-
> Last-minute Iraq-themed gallery submission before I go.  There might be
> one more, but it depends when exactly I fly out of here (I still don't
> know for sure) and whether I have time to add the finishing touches.  If
> not I'll just submit it after I get home...   The photos in this one might
> need to be resized a bit, but I've cropped out excess background already.
> v/r
> -cpk
>
>